Bug 1314155 - [abrt] geany: update_filename_label(): geany killed by SIGFPE
[abrt] geany: update_filename_label(): geany killed by SIGFPE
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: geany (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9d55ce91bbfe236577331dcf52a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 00:28 EST by Andrew Cook
Modified: 2016-08-01 12:22 EDT (History)
5 users (show)

See Also:
Fixed In Version: geany-1.28-2.fc24 geany-1.28-2.fc23 geany-1.28-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-12 16:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.06 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: cgroup (242 bytes, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: core_backtrace (2.60 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: dso_list (10.25 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: environ (1.48 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: maps (49.86 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: mountinfo (4.16 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: open_fds (1.05 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: proc_pid_status (1.10 KB, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details
File: var_log_messages (297 bytes, text/plain)
2016-03-03 00:28 EST, Andrew Cook
no flags Details

  None (edit)
Description Andrew Cook 2016-03-03 00:28:11 EST
Version-Release number of selected component:
geany-1.26-2.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        geany
crash_function: update_filename_label
executable:     /usr/bin/geany
global_pid:     13313
kernel:         4.5.0-0.rc5.git0.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 update_filename_label at notebook.c:234
 #1 on_switch_timeout at notebook.c:266
 #7 gtk_main at gtkmain.c:1268
 #8 main_lib at libmain.c:1229
 #10 _start
Comment 1 Andrew Cook 2016-03-03 00:28:18 EST
Created attachment 1132641 [details]
File: backtrace
Comment 2 Andrew Cook 2016-03-03 00:28:22 EST
Created attachment 1132642 [details]
File: cgroup
Comment 3 Andrew Cook 2016-03-03 00:28:24 EST
Created attachment 1132643 [details]
File: core_backtrace
Comment 4 Andrew Cook 2016-03-03 00:28:25 EST
Created attachment 1132644 [details]
File: dso_list
Comment 5 Andrew Cook 2016-03-03 00:28:27 EST
Created attachment 1132645 [details]
File: environ
Comment 6 Andrew Cook 2016-03-03 00:28:28 EST
Created attachment 1132646 [details]
File: limits
Comment 7 Andrew Cook 2016-03-03 00:28:31 EST
Created attachment 1132647 [details]
File: maps
Comment 8 Andrew Cook 2016-03-03 00:28:32 EST
Created attachment 1132648 [details]
File: mountinfo
Comment 9 Andrew Cook 2016-03-03 00:28:34 EST
Created attachment 1132649 [details]
File: namespaces
Comment 10 Andrew Cook 2016-03-03 00:28:35 EST
Created attachment 1132650 [details]
File: open_fds
Comment 11 Andrew Cook 2016-03-03 00:28:37 EST
Created attachment 1132651 [details]
File: proc_pid_status
Comment 12 Andrew Cook 2016-03-03 00:28:39 EST
Created attachment 1132652 [details]
File: var_log_messages
Comment 13 Fedora Update System 2016-07-11 06:57:27 EDT
geany-1.28-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc288ce5ae
Comment 14 Fedora Update System 2016-07-11 06:57:56 EDT
geany-1.28-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdc17945b
Comment 15 Fedora Update System 2016-07-11 06:58:23 EDT
geany-1.28-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0953f0b536
Comment 16 Fedora Update System 2016-07-11 06:58:50 EDT
geany-1.28-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d68edce8de
Comment 17 Fedora Update System 2016-07-11 22:53:58 EDT
geany-1.28-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0953f0b536
Comment 18 Fedora Update System 2016-07-11 23:27:18 EDT
geany-1.28-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d68edce8de
Comment 19 Fedora Update System 2016-07-11 23:55:16 EDT
geany-1.28-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc288ce5ae
Comment 20 Fedora Update System 2016-07-11 23:58:55 EDT
geany-1.28-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdc17945b
Comment 21 Fedora Update System 2016-07-12 16:25:23 EDT
geany-1.28-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-07-19 18:22:11 EDT
geany-1.28-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-08-01 12:22:11 EDT
geany-1.28-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.